id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- ID3LIB_BINARY_AGE : globals.cpp , globals.h
- ID3LIB_FULL_NAME : globals.h , globals.cpp
- ID3LIB_INTERFACE_AGE : globals.cpp , globals.h
- ID3LIB_MAJOR_VERSION : globals.h , globals.cpp
- ID3LIB_MINOR_VERSION : globals.cpp , globals.h
- ID3LIB_NAME : globals.cpp , globals.h
- ID3LIB_PATCH_VERSION : globals.cpp , globals.h
- ID3LIB_RELEASE : globals.h
- ID3LIB_VERSION : globals.cpp